/* Sub-object: `uk-navbar-nav`
 ========================================================================== */
.uk-navbar-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}
/*
 * 1. Create position context for dropdowns
 */
.uk-navbar-nav > li {
  float: left;
  /* 1 */
  position: relative;
}
/*
 * 1. Dimensions
 * 2. Style
 */
.uk-navbar-nav > li > a {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  /* 1 */
  height: 65px;
  padding: 0 12px;
  line-height: 80px;
  /* 2 */
  color: #000000;
  font-size: 17px;
  font-family: 'Roboto Condensed';
  font-weight: normal;
}
/* Appear not as link */
.uk-navbar-nav > li > a[href='#'] {
  cursor: text;
}
/*
 * Hover
 * 1. Apply hover style also to focus state
 * 2. Also apply if dropdown is opened
 * 3. Remove default focus style
 */
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: #ffffff;
  color: #cccccc;
  /* 3 */
  outline: none;
}
/* OnClick */
.uk-navbar-nav > li > a:active {
  background-color: rgba(253, 201, 83, 0);
  color: #222222;
}
/* Active */
.uk-navbar-nav > li.uk-active > a {
  background-color: #ffffff;
  color: #999999;
}

/* ========================================================================
   Component: Dropdown
 ========================================================================== */
/*
 * 1. Hide by default
 * 2. Set position
 * 3. Box-sizing is needed for `uk-dropdown-justify`
 * 4. Set style
 * 5. Reset button group whitespace hack
 */
.uk-dropdown {
  /* 1 */
  display: none;
  /* 2 */
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1020;
  /* 3 */
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* 4 */
  width: 240px;
  margin-top: 5px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.8);
  color: #ffffff;
  /* 5 */
  font-size: 12px;
  vertical-align: top;
}
/*
 * 1. Show dropdown
 * 2. Set animation
 * 3. Needed for scale animation
 */
.uk-open > .uk-dropdown {
  /* 1 */
  display: block;
  /* 2 */
  -webkit-animation: uk-fade 0.2s ease-in-out;
  animation: uk-fade 0.2s ease-in-out;
  /* 3 */
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}

/* Main Menu 100%
 ========================================================================== */
.menu-outer {
  background-color: #ffffff;
  width: 100%;
  z-index: 99;
  position: relative;
}
/* start modification Spiess
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.uk-navbar-center {
  max-width: inherit;
}
.uk-navbar-nav > li.uk-active > a {
  border-bottom: 4px solid #72b220;
}
.text-color {
  color: #72b220;
}
.bg-color {
  background-color: #72b220;
}
.toolbar-outer {
  background-color: #72b220;
}
.toolbar-outer a:hover {
  color: #fff;
  text-decoration: underline;
}


/* end modification Spiess
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

/* Top Navbar Arrow for Submenu
 ========================================================================== */
.uk-navbar-nav > li.uk-parent > a:after {
  content: "\f0d7";
  display: block;
  font-family: FontAwesome;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  line-height: 80px;
  position: absolute;
  right: 10px;
  top: 0;
}
.uk-navbar-nav > li.uk-parent > a {
  padding-right: 25px;
  position: relative;
}
/* start modification Spiess
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.uk-nav-dropdown > li > a,
.uk-nav-navbar ul a,
.uk-nav-navbar .uk-nav-header,
.uk-nav-navbar > li > a {
  color: #ffffff;
}
.uk-nav-navbar ul a:hover {
  color: #cccccc;
}
/* end modification Spiess
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

/* Dropdown background
 ========================================================================== */
.uk-dropdown-navbar {
  background: rgba(0, 0, 0, 0.8);
}


/* Linie hinter Headline
 ========================================================================== */

h3 {
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: left;
}
h3:after {
    position: absolute;
    top: 51%;
    margin-left: 15px;
	overflow: hidden;
    width: 100%;
    height: 5px;
    content: '\a0';
    background-color: #72b220;
}

/* Rok Grid Readon
 ========================================================================== */
.sprocket-grids-b-readon {
  padding: 4px 8px;
  background-color: #72b220;
  color: #fff;
}

/* Overrides Timeline
 ========================================================================== */
.jux-tl-info {
    background: none repeat scroll 0 0 #eeeeee;
    border-radius: 8px 8px 8px 8px;
    padding: 5px 20px 10px 20px;
    position: relative;
}

.jux-tl-title {
    background: #ffffff;
  padding: 10px;
}

.jux-tl-item.left .arrow {
  top:30px;
  right: -10px;
  margin-top: -10px;
  border-width: 10px 0 10px 10px;
  border-left-color: #72b220
    ;
}

.jux-tl-item.right .arrow {
  top: 30px;
  left: -10px;
  margin-top: -10px;
  border-width: 10px 10px 10px 0;
  border-right-color: #72b220;
}

.jux-tl-item .jux-tl-desc {
    color: #000000;
}

.cd-timeline-img.cd-picture {
    background: #72b220;
    margin-top: 12px;
}

@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: -10px;
  }
  


/* Overrides Abstaende Footer und Menus
 ========================================================================== */
.tm-footer {
    padding: 10px 0;
    font-size: 14px;
  background: #ffffff !important
}

.uk-container-center {
    padding-bottom: 10px;
    padding-top: 10px;
}

.menu-inner {
    margin-right: 5px;
}

.uk-subnav {
  margin-right: 20px;
  margin-top: -15px;
}

#footer-a {
    background-color: #d7d7d7;
    padding-bottom: 5px;
    padding-top: 5px;
}

.cd-timeline-img {
    width: 30px;
    height: 30px;
    left: 50%;
    margin-left: -15px;
}
  
.cd-timeline-content {
    padding: 10px 30px 0;
}


